/*     195635 : 이미지 리스트 (타일형)      */
.img_tile__195635__ {overflow:hidden}
.img_tile__195635__ .img_inner {margin:0 -5px}
.img_tile__195635__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__195635__ * {box-sizing:border-box}
.img_tile__195635__ .item {float:left;position:relative;width:100%;padding:0 5px 30px}
.img_tile__195635__ .item a {display:block}
.img_tile__195635__ .figure {display:block}
.img_tile__195635__ .figure img {width:100%;vertical-align:top}
.img_tile__195635__ .caption {display:block;margin-top:10px}
.img_tile__195635__ .caption > span {display:block}
.img_tile__195635__ .caption > span.subject {box-sizing:border-box;float:left;width:150px;padding-right:20px;font-weight:bold;color:#333333}
.img_tile__195635__ .caption > span.content {overflow:hidden;color:#666666}

.text_m_sml__195635__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__195635__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__195635__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__195635__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__195635__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__195635__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__195635__ .item {width:100%}
.col_m_2__195635__ .item {width:50%}
.col_m_3__195635__ .item {width:33.3333%}
.col_m_4__195635__ .item {width:25%}
.col_m_1__195635__ .item,
.col_m_2__195635__ .item2n,
.col_m_3__195635__ .item3n,
.col_m_4__195635__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__195635__ .img_inner {margin:0 -10px;}
	.img_tile__195635__ .item {padding:0 10px 30px;}

	.col_m_1__195635__ .item,
	.col_m_2__195635__ .item2n,
	.col_m_3__195635__ .item3n,
	.col_m_4__195635__ .item4n {clear:none}

	.col_t_1__195635__ .item {width:100%}
	.col_t_2__195635__ .item {width:50%}
	.col_t_3__195635__ .item {width:33.3333%}
	.col_t_4__195635__ .item {width:25%}
	.col_t_5__195635__ .item {width:20%}
	.col_t_6__195635__ .item {width:16.6666%}
	.col_t_1__195635__ .item,
	.col_t_2__195635__ .item2n,
	.col_t_3__195635__ .item3n,
	.col_t_4__195635__ .item4n,
	.col_t_5__195635__ .item5n,
	.col_t_6__195635__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__195635__ .img_inner {margin:0 -15px}
	.img_tile__195635__ .item {padding:0 15px 45px}
	.img_tile__195635__ .caption {margin-top:25px}
	.img_tile__195635__ .caption:before {content:'';display:block;clear:both;}
	.img_tile__195635__ .caption > span {display:block;}
	.img_tile__195635__ .caption > span.subject {padding-right:30px;}
	.img_tile__195635__ .caption > span.content {overflow:hidden;}

	.text_sml__195635__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__195635__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__195635__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__195635__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__195635__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__195635__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__195635__ .item,
	.col_t_2__195635__ .item2n,
	.col_t_3__195635__ .item3n,
	.col_t_4__195635__ .item4n,
	.col_t_5__195635__ .item5n,
	.col_t_6__195635__ .item6n {clear:none}

	.col_pc_1__195635__ .item {width:100%}
	.col_pc_2__195635__ .item {width:50%}
	.col_pc_3__195635__ .item {width:33.3333%}
	.col_pc_4__195635__ .item {width:25%}
	.col_pc_5__195635__ .item {width:20%}
	.col_pc_6__195635__ .item {width:16.6666%}
	.col_pc_1__195635__ .item,
	.col_pc_2__195635__ .item2n,
	.col_pc_3__195635__ .item3n,
	.col_pc_4__195635__ .item4n,
	.col_pc_5__195635__ .item5n,
	.col_pc_6__195635__ .item6n {clear:both}
}

/*     195636 : 이미지 리스트 (타일형)      */
.img_tile__195636__ {overflow:hidden}
.img_tile__195636__ .img_inner {margin:0 -5px}
.img_tile__195636__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__195636__ * {box-sizing:border-box}
.img_tile__195636__ .item {float:left;position:relative;width:100%;padding:0 5px 30px}
.img_tile__195636__ .item a {display:block}
.img_tile__195636__ .figure {display:block}
.img_tile__195636__ .figure img {width:100%;vertical-align:top}
.img_tile__195636__ .caption {display:block;margin-top:10px}
.img_tile__195636__ .caption > span {display:block}
.img_tile__195636__ .caption > span.subject {box-sizing:border-box;float:left;width:150px;padding-right:20px;font-weight:bold;color:#333333}
.img_tile__195636__ .caption > span.content {overflow:hidden;color:#666666}

.text_m_sml__195636__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__195636__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__195636__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__195636__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__195636__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__195636__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__195636__ .item {width:100%}
.col_m_2__195636__ .item {width:50%}
.col_m_3__195636__ .item {width:33.3333%}
.col_m_4__195636__ .item {width:25%}
.col_m_1__195636__ .item,
.col_m_2__195636__ .item2n,
.col_m_3__195636__ .item3n,
.col_m_4__195636__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__195636__ .img_inner {margin:0 -10px;}
	.img_tile__195636__ .item {padding:0 10px 30px;}

	.col_m_1__195636__ .item,
	.col_m_2__195636__ .item2n,
	.col_m_3__195636__ .item3n,
	.col_m_4__195636__ .item4n {clear:none}

	.col_t_1__195636__ .item {width:100%}
	.col_t_2__195636__ .item {width:50%}
	.col_t_3__195636__ .item {width:33.3333%}
	.col_t_4__195636__ .item {width:25%}
	.col_t_5__195636__ .item {width:20%}
	.col_t_6__195636__ .item {width:16.6666%}
	.col_t_1__195636__ .item,
	.col_t_2__195636__ .item2n,
	.col_t_3__195636__ .item3n,
	.col_t_4__195636__ .item4n,
	.col_t_5__195636__ .item5n,
	.col_t_6__195636__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__195636__ .img_inner {margin:0 -15px}
	.img_tile__195636__ .item {padding:0 15px 45px}
	.img_tile__195636__ .caption {margin-top:25px}
	.img_tile__195636__ .caption:before {content:'';display:block;clear:both;}
	.img_tile__195636__ .caption > span {display:block;}
	.img_tile__195636__ .caption > span.subject {padding-right:30px;}
	.img_tile__195636__ .caption > span.content {overflow:hidden;}

	.text_sml__195636__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__195636__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__195636__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__195636__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__195636__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__195636__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__195636__ .item,
	.col_t_2__195636__ .item2n,
	.col_t_3__195636__ .item3n,
	.col_t_4__195636__ .item4n,
	.col_t_5__195636__ .item5n,
	.col_t_6__195636__ .item6n {clear:none}

	.col_pc_1__195636__ .item {width:100%}
	.col_pc_2__195636__ .item {width:50%}
	.col_pc_3__195636__ .item {width:33.3333%}
	.col_pc_4__195636__ .item {width:25%}
	.col_pc_5__195636__ .item {width:20%}
	.col_pc_6__195636__ .item {width:16.6666%}
	.col_pc_1__195636__ .item,
	.col_pc_2__195636__ .item2n,
	.col_pc_3__195636__ .item3n,
	.col_pc_4__195636__ .item4n,
	.col_pc_5__195636__ .item5n,
	.col_pc_6__195636__ .item6n {clear:both}
}

/*     195639 : 텍스트 오버레이 이미지      */
.text_over_img__195639__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__195639__ * {box-sizing:border-box;}
.text_over_img__195639__ a {display:inline-block; text-decoration:none;}
.text_over_img__195639__ .figure {display:block;}
.text_over_img__195639__ .figure.pc_img {display:none;}
.text_over_img__195639__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__195639__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__195639__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__195639__ .caption {display:table-cell;}
.text_over_img__195639__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__195639__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__195639__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__195639__ .caption {vertical-align:top; text-align:left;}
.text_mid__195639__ .caption {vertical-align:middle; text-align:center;}
.text_bot__195639__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__195639__ .caption span {padding:18px 20px;}

	.text_over_img__195639__ .figure.pc_img {display:block;}
	.text_over_img__195639__ .figure.mobile_img {display:none;}

	.text_over_img__195639__ .caption .subject {font-size:17px;}
	.text_over_img__195639__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__195639__ .caption span {padding:20px 25px;}

	.text_sml__195639__ .caption .subject {font-size:17px;}
	.text_sml__195639__ .caption .content {font-size:14px;}
	.text_med__195639__ .caption .subject {font-size:20px;}
	.text_med__195639__ .caption .content {font-size:16px;}
	.text_big__195639__ .caption .subject {font-size:24px;}
	.text_big__195639__ .caption .content {font-size:18px;}
}

